PDA

View Full Version : KDE 3.3.1 rpms for FC2 available for download!!!



vinu
13th October 2004, 04:58 PM
KDE 3.3.1 was released today. And rpm's for FC2 are available on the kde homepage. Grab them from your favourite mirror at http://download.kde.org/download.php?url=stable/3.3.1/RedHat/Fedora2/i386/

sayeeth
13th October 2004, 05:07 PM
KDE 3.3.1 was released today. And rpm's for FC2 are available on the kde homepage. Grab them from your favourite mirror at http://download.kde.org/download.php?url=stable/3.3.1/RedHat/Fedora2/i386/

Anyone going to try this as yet or wait for FC3 Final? I wouldn't mind trying it out. For those interested to do those, follow gonzalo76's method of updating at http://www.fedoraforum.org/forum/showthread.php?t=18178&highlight=kde+howto. Of course the mirrors should point to 3.3.1 :D

sayeeth
13th October 2004, 06:42 PM
Well I just updated to KDE 3.3.1. All is working fine for now! :D

SuperNu
14th October 2004, 12:06 AM
I updated last night and I am glad to see that my "full" trashcan has finally emptied out. :D Guess the cleaning service finally got around to it. But, so far I haven't had any problems.

--SN

GreyGeek
19th October 2004, 07:14 PM
I just tried it .
The process failed with two dependencies:
libruby.so.1.8 needed by kdebindings-3.3.1-0.2
pcre-devel needed by kdelibs-devel-3.3.1-0.1

GreyGeek
19th October 2004, 08:40 PM
I just tried it .
The process failed with two dependencies:
libruby.so.1.8 needed by kdebindings-3.3.1-0.2
pcre-devel needed by kdelibs-devel-3.3.1-0.1

So, I issued rpm -Uvh --nodeps *.rpm, which worked nicely, and just ignored the ruby stuff.
I don't plan on using Ruby anyway. Python's my choice.

crackers
20th October 2004, 04:17 AM
Unless you plan to do some KDE development or working with it via another language, you can just remove those two packages - and all the other -devel packages, too. That way, when you want to do another manual upgrade, you can use F instead of U and you won't have to worry about those dependencies.